Bug 180114 - error upgrading from FC4 to FC5
Summary: error upgrading from FC4 to FC5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-06 02:01 UTC by Lawrence Lim
Modified: 2014-03-26 00:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-27 22:26:01 UTC
Type: ---


Attachments (Terms of Use)
trace from upgrading FC4->rawhide-20060205 (172.37 KB, text/plain)
2006-02-06 02:01 UTC, Lawrence Lim
no flags Details

Description Lawrence Lim 2006-02-06 02:01:55 UTC
Description of problem:
The initial attempt was upgrading FC4->FC5 Test 2.  It was unsuccessful with a
message of not enough hard disk space for upgrade. At that time, I have 6GB free
in the partition to be upgraded. The whole partition is 15GB. 

The second attempt was upgrade FC4->rawhide-20060205. This time there is an
error message with proper backtrace. Tried to do a normal installation with this
version works properly

If it helps, my system env is x86_64.

Version-Release number of selected component (if applicable):
anaconda-10.91.14-1.x86_64.rpm

How reproducible:
Always

Steps to Reproduce:
1.upgrade FC4 to FC5Test2 or rawhide
2.
3.
  
Actual results:
unable to upgrade

Expected results:
able to upgrade

Additional info:

Comment 1 Lawrence Lim 2006-02-06 02:01:55 UTC
Created attachment 124235 [details]
trace from upgrading FC4->rawhide-20060205

Comment 2 Rahul Sundaram 2006-02-20 11:01:34 UTC

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Comment 3 Lawrence Lim 2006-02-22 01:34:09 UTC
This is still valid with FC5Test3.

Comment 4 Jens Petersen 2006-02-23 07:15:57 UTC
FWIW upgrading from fc4 to fc5test3 worked ok for me on x86_64

Comment 5 Lawrence Lim 2006-02-23 07:23:06 UTC
Looks good to me too. Awaiting further result from the indic locales.


Note You need to log in before you can comment on or make changes to this bug.